From 02bce3f480ddb660dfe75aeb9e14488c6bf880f0 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 03:31:57 +0200
Subject: [PATCH 032/308] axel: rebuild for libressl-2.9.2.

---
 srcpkgs/axel/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/axel/template b/srcpkgs/axel/template
index 41bfefb27a9..58b955b4a3a 100644
--- a/srcpkgs/axel/template
+++ b/srcpkgs/axel/template
@@ -1,7 +1,7 @@
 # Template file for 'axel'
 pkgname=axel
 version=2.17.3
-revision=1
+revision=2
 build_style=gnu-configure
 conf_files="/etc/axelrc"
 hostmakedepends="gettext-devel pkg-config"

